.banner-text h1 {
    font-size: 23px;
    line-height: 27px;
    padding-bottom: 10px;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    color: #000;
    text-shadow: 1px 1px #eee;
}
#wprmenu_bar .wprmenu_icon {
    margin-right: 10px!important;
    padding-right: 0px!important;
}

.sb-wrap h1 {
    text-align: right;
    padding-top: 138px;
    font-size: 53px;
    line-height: 55px;
    color: #6c6c6c;
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
}
.wpr-icon-list2::before {
	content: url(/wp-content/uploads/2016/06/menu-icon.png)!important;
}

#wprmenu_bar .wprmenu_icon i {
	line-height:14px!important;
}


.header {
	background-image:url(/wp-content/uploads/2016/06/menu-icon.png);
	background-repeat:no-repeat;
	background-repeat:-9999px -9999px;
}


span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.screen-reader-text {
    color: transparent;
	display:none;
}
.screen-reader-text a:hover {
    text-decoration: none!important;
}
.ngg-gallery-thumbnail-box {
	margin:0px 15px 10px 0px!important;
}

.ngg-gallery-thumbnail img {
	border:#ddd solid 1px!important;
}

.ngg-gallery-thumbnail img:hover {
	background-color:#ddd!important;
}


#TB_window img#TB_Image {
	border:none!important;
    margin: 25px 0 0 15px!important;
}

.tb-close-icon {
	right:5px!important;
}

#TB_caption {
	font-size:14px!important;
	line-height:18px!important;
	padding: 7px 30px 20px 15px!important;
	color:#666;
}


.TB_secondLine {
	padding-top:4px;
}


.arconix-faq-wrap {
	background-color:#fff!important;
	border:none!important;
	border-bottom:#e1e1e1 solid 1px!important;
    -webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
	margin:0px 0px 10px 0px!important;
	padding:10px 0px 20px 0px!important;
}

.arconix-faq-title {
	background-position:right 5px!important;
    font-size: 21px;
	padding:0px 30px 0px 0px!important;
	color:#4b575f;
}

.arconix-faq-content {
    margin-left: 0px!important;
	padding:10px 20px 10px 0px!important;
}

.arconix-faq-content p {
	margin-bottom:20px!important;
}


.language1 button, .language1 select {
    text-transform: none;
    background: #333333;
    color: #fff;
    border: 1px solid;
    height: 29px;
    font-size: 14px;
    width: 135px;
    border-radius: none!important;
    
}
.language1 button, .language1 select option {
    background: transparent;
    color: #fff;
    font-size: 14px!important;
    width: 100%;
}
div.wpcf7-validation-errors {
    color: #0098F0;
    border-color: #0098F0;
}
span.wpcf7-not-valid-tip {
    color: #47B8FA;
    margin-top: 10px;
    font-size: 15px;
}
.switcher .option a {
    color: #fff!important;
}
.switcher .option {
    position: absolute !important;
    background: #333333 !important;
}
.switcher .selected a {
    border: 1px solid #CCC;
    background: transparent url("/wp-content/plugins/gtranslate/arrow_down.png") no-repeat scroll 146px center!important;
    color: #fff!important;
    padding: 6px 2px 3px 3px!important;
    width: 151px!important;
    height: 20px;
}
.switcher .selected {
    background: transparent!important;
    position: relative;
    z-index: 9999;
}
img.aligncenter {
    display: block;
    margin: auto;
}
/* Post Page */


.post-page article.post {
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:#e6e6e4 solid 1px;
	margin-bottom:30px;
}

.post-page .post h2 {
	font-size:24px!important;
	line-height:28px!important;
	color:#4f4f4f!important;
	padding-bottom:10px!important;
	font-weight:400!important;
	text-transform:inherit!important;
	margin:0px;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

.post-page .post h2 a {
	color:#4f4f4f;
	text-decoration:none;
}

.post-page .post h2 a:hover {
	color:#0098f0;
	text-decoration:none;
}

.post-page .post-details, .single-post-page .post-details {
    color: #9d9d9d;
    font-size: 14px;
	line-height:16px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:20px;
}

.post-page .post-details a, .single-post-page .post-details a {
    text-decoration: underline;
    color: #9d9d9d!important;
	padding:0px 3px 0px 3px;
}

.post-page .post-details a:hover, .single-post-page .post-details a:hover {
    text-decoration: none;
    color: #0098f0!important;
}


.post-page .post-details .date, .single-post-page .post-details .date {
	padding-left:20px;
	background-image:url(images/calender.png);
	background-repeat:no-repeat;
	background-position:left top;
}



.post-page .post .wp-post-image {
	float:left;
	margin-right:26px;
	max-width:34%;
	margin-bottom:10px;
	font-size:14px;
	line-height:16px;
	color:#fff;
	text-decoration:none;
	display:block;
}


.post p {
	font-size:15px;
	line-height:24px;
}

.post ul {
	font-size:15px;
	line-height:normal;
}

.post ol {
	font-size:15px;
	line-height:normal;
}

.post-page .alignright {
	float:right;
	margin:0px 0px 10px 20px;
	font-size:14px;
	line-height:16px;
	border:#eee solid 1px;
	padding:5px;
	display:block;
}


.post-page .alignleft {
	float:left;
	margin:0px 20px 10px 0px;
	font-size:14px;
	line-height:16px;
	border:#eee solid 1px;
	padding:5px;
	display:block;
}



.post-page .post .view-article {
	clear:right;
	float:right;
	display:inline-block;
	height:31px;
	border:#959595 solid 1px;
	color:#4f4f4f;
	font-size:15px;
	line-height:31px;
	font-weight:400;
	text-decoration:none;
	margin-top:20px;
	padding:0px 30px 0px 30px;
}


.post-page .post .view-article:hover {
	color:#fff;
	text-decoration:none;
	background-color:#0098f0;
	border:#0098f0 solid 1px;
}


/* Single Post Page  */


.single-post-page .post {
	overflow:hidden;
	padding-bottom:30px;
}

.single-post-page .post h1.post-title {
	font-size:28px!important;
	line-height:32px!important;
	color:#4f4f4f!important;
	padding-bottom:15px!important;
	font-weight:400;
	text-transform:inherit!important;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

.single-post-page .post h1.post-title a {
	color:#4f4f4f;
	text-decoration:none;
}

.single-post-page .post h1.post-title a:hover {
	color:#27aedc;
	text-decoration:none;
}

.single-post-page .post .size-post-thumbnail {
	float:left;
	margin-right:26px;
	max-width:50%;
	margin-bottom:10px;
	display:block;
}

.single-post-page .post  a {
	color:#27aedc;
	text-decoration:none;
}

.single-post-page .post  a:hover {
	color:#27aedc;
	text-decoration:underline;
}

.single-post-page {
	font-size:15px;
	line-height:normal;
	color:#494949;
}

.single-post-page p {
	font-size:15px;
	line-height:24px;
	line-height:normal;
}

.single-post-page ul {
	font-size:15px;
	line-height:normal;
}

.single-post-page ol {
	font-size:15px;
	line-height:normal;
}




/* Comment Area  */

.single-post-page .comments-area {
	border:#e6ecf1 solid 1px;
	padding:20px 25px 10px 25px;
	font-size:15px;
	margin-top:30px;
}

.single-post-page .comments-area .vcard img {
	display:block;
	padding-bottom:8px;
}

.single-post-page .comments-area p {
	font-size:15px;
	line-height:18px;
	padding-bottom:10px;
}

.comments-area h2 {
	font-size:22px!important;
	line-height:25px!important;
	color:#4f4f4f!important;
	padding-bottom:10px!important;
	font-weight:400!important;
	text-transform:inherit!important;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}

.comments-area ul {
	padding:0px!important;
}

.comments-area ul li {
	list-style:none!important;
}

.comment-meta {
	padding-bottom:7px;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px;
}

.comment-reply-title {
	font-size:22px!important;
	line-height:25px!important;
	padding-bottom:10px!important;
	color:#4f4f4f!important;
	font-weight:500!important;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px!important;
}

.comment-reply-title a {
	color:#27aedc;
	text-decoration:none;
	font-weight:400!important;
}

.comment-body a {
	color:#27aedc;
	text-decoration:none;
}

.comment-form label {
	width:130px;
	display:inline-block;
}

.comment-form a {
	color:#27aedc;
}

.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	height:34px;
	padding:0px 16px 0px 16px;
	font-size:15px;
	color:#000;
	font-family:Arial, Tahoma, "Trebuchet MS";
	border:#d8e1e8 solid 1px;
	width:70%;
}

.comment-form-comment textarea {
	height:34px;
	padding:10px 16px 10px 16px;
	font-size:15px;
	color:#000;
	font-family:Arial, Tahoma, "Trebuchet MS";
	border:#d8e1e8 solid 1px;
	width:70%;
	height:100px;
	vertical-align:top;
}

.comment-form .form-submit .submit {
	height:40px;
	line-height:40px;
	background-color:#27aedc;
	color:#fff;
	font-size:15px;
	padding:0px 30px 0px 30px;
	text-decoration:none;
	border:none;
	outline:none;
	cursor:pointer;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
	text-transform:uppercase;
}

.comment-form .form-submit .submit:hover {
	background-color:#48c6f1;
	color:#fff;
}





/* Post Page Rhs */

.blog-rhs .single-widget, .sub-rhs .single-widget {
	padding-bottom:30px;
}

.blog-rhs .search, .sub-rhs .search {
	border:#959595 solid 1px;
	overflow:hidden;
	padding:8px 10px 8px 15px;
	background-color:#fff;
}

.blog-rhs .search span.screen-reader-text, .sub-rhs .search span.screen-reader-text {
	display:none;
}

.blog-rhs .search .search-input, .sub-rhs .search .search-input {
	border:none;
	outline:none;
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	color:#808080;
	height:23px;
	width:250px;
	font-weight:400;
}

.blog-rhs .search .search-submit, .sub-rhs .search .search-submit {
	width:23px;
	height:23px;
	background-color:transparent;
	border:none;
	outline:none;
	cursor:pointer;
	background-image:url(images/search-button.png);
	background-repeat:no-repeat;
	background-position:center top;
	text-indent:-9999px;
}

.blog-rhs .widget-title, .sub-rhs .widget-title {
	font-size:24px;
	line-height:26px;
	color:#4f4f4f;
	padding-bottom:10px;
	font-weight:400;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
}


.Call_To_Action {
	margin:0px!important;
	padding-bottom:0px!important;
}

.Call_To_Action .widget-title {
	display:none;
}

.blog-rhs .single-widget ul, .sub-rhs .single-widget ul {
	font-size:15px;
	line-height:18px;
	font-weight:400;
	color:#808080;
}

.blog-rhs .single-widget ul li, .sub-rhs .single-widget ul li {
	padding:12px 0px 12px 21px;
	border-bottom:#e6e6e4 solid 1px;
	background-image:url(images/arrow3.png);
	background-repeat:no-repeat;
	background-position:left 17px;
}

.blog-rhs .single-widget ul li a, .sub-rhs .single-widget ul li a {
	color:#808080;
	text-decoration:none;
}

.blog-rhs .single-widget ul li a:hover, .sub-rhs .single-widget ul li a:hover {
	color:#0098f0;
	text-decoration:none;
}

.tagcloud {
	overflow:hidden;
}

.tagcloud a {
	display:block;
	float:left;
	background-color:#efefef;
	padding:8px 10px 8px 10px;
	border:#ccc solid 1px;
	color:#1e1e1e;
	font-size:14px!important;
	line-height:16px;
	margin:0px 9px 8px 0px;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.tagcloud a:hover {
	color:#d63a31;
	text-decoration:none;
}


/* Pagination */

.pagination h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:700;
	color:#222!important;
}

.pagination {
	border:#ccc solid 1px;
    clear: both;
    display: inline-block;
    white-space: nowrap;
	border-right:none;
}

.pagination .page-numbers {
    border-right: 1px solid #ccc;
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
	color:#666;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}

.pagination ul {
	padding:0px!important;
}

.pagination .page-numbers:hover {
	background-color:#ccc;
	color:#666;
	text-decoration:none;
	
}

.pagination .current {
	color:#666;
	background-color:#ddd;
}

.pagination .current:hover {
	color:#666!important;
	background-image:#ccc!important;
}

.post-navigation h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:700!important;
	color:#222!important;
}

.post-navigation .nav-previous {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#d63a31;
	text-decoration:none;
	font-size:16px;
}

.post-navigation .nav-previous a {
	color:#d63a31!important;
	text-decoration:none;
}

.post-navigation .nav-previous a:hover {
	color:#fd4239!important;
	text-decoration:underline;
}

.post-navigation .nav-previous .post-title, .post-navigation .nav-previous a:hover .post-title, .post-navigation .nav-previous .meta-nav {
	color:#d63a31!important;
}

.post-navigation  .nav-next {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#d63a31;
	text-decoration:none;
	font-size:16px;
}

.post-navigation .nav-next a {
	color:#d63a31!important;
	text-decoration:none;
}


.post-navigation .nav-next a:hover {
	color:#fd4239!important;
	text-decoration:underline;
}

.post-navigation .nav-next .post-title, .post-navigation .nav-next a:hover .post-title, .post-navigation .nav-next .meta-nav {
	color:#d63a31!important;
}


.post-navigation .meta-nav {
	font-weight:bold;
}


/* Search Page */

.search-page article {
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:#e6e6e4 solid 1px;
	margin-bottom:30px;
	overflow:hidden;
}

.search-page article .post-thumbnail {
	float:left;
	margin-right:30px;
	max-width:50%;
	margin-bottom:10px;
}

.search-page article .post-thumbnail img {
	display:block;
}

.search-page article h2 {
	font-size:26px!important;
	line-height:29px!important;
	color:#4f4f4f!important;
	padding-bottom:10px!important;
	font-weight:400!important;
	text-transform:inherit!important;
}

.search-page article h2 a {
	color:#4f4f4f;
	text-decoration:none;
}

.search-page article h2 a:hover {
	color:#27aedc;
	text-decoration:none;
}

.search-page article a {
	color:#27aedc;
	text-decoration:none;
}

.search-page article a:hover {
	color:#27aedc;
	text-decoration:underline;
}

.search-page article .entry-footer {
    color: #7a7a7a;
    font-size: 15px;
	line-height:17px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:10px;
}

.search-page article .entry-footer a {
    text-decoration: none;
    color: #7a7a7a!important;
	padding:0px 3px 0px 3px;
}



.search-page article .entry-footer a:hover {
    text-decoration: none;
    color: #d63a31!important;
}

.search-page article .entry-footer .entry-date {
	padding-left:20px;
	background-image:url(images/calender.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-right:5px;
}

.search-page .entry-summary {
	font-size:15px;
	line-height:normal;
}

.search-page .view-article {
	clear:right;
	float:right;
	display:inline-block;
	height:31px;
	border:#959595 solid 1px;
	color:#4f4f4f;
	font-size:15px;
	line-height:31px;
	font-weight:400;
	text-decoration:none;
	margin-top:20px;
	padding:0px 30px 0px 30px;
}


.search-page .view-article:hover {
	color:#fff;
	text-decoration:none;
	background-color:#0098f0;
	border:#0098f0 solid 1px;
}




/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.single-post-page .comments-area {
	border:#e6ecf1 solid 1px;
	padding:20px 25px 10px 25px;
	margin-bottom:40px;
	font-size:15px;
}

.single-post-page .comments-area p {
	font-size:15px;
	line-height:18px;
	padding-bottom:10px;
}


.single-post-page .comments-area {
	padding:20px 20px 10px 20px;
}


.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	width:90%;
}

.comment-form-comment textarea {
	width:90%;
}




}

/* Tablet Portrait size to standard 960 (devices and browsers) */
	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.blog-rhs .search .search-input, .sub-rhs .search .search-input {
	width:230px;
}

.single-post-page .comments-area {
	border:#e6ecf1 solid 1px;
	padding:15px 10px 10px 10px;
	margin-bottom:40px;
	font-size:15px;
}

.single-post-page .comments-area p {
	font-size:15px;
	line-height:18px;
	padding-bottom:10px;
}


.single-post-page .comments-area {
	padding:15px 10px 10px 10px;
}


.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	width:88%;
}

.comment-form-comment textarea {
	width:88%;
}



}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


.blog-rhs .search .search-input, .sub-rhs .search .search-input {
	width:250px;
}

.single-post-page .comments-area {
	border:#e6ecf1 solid 1px;
	padding:20px 20px 10px 20px;
	margin-bottom:40px;
	font-size:15px;
}

.single-post-page .comments-area p {
	font-size:15px;
	line-height:18px;
	padding-bottom:10px;
}


.single-post-page .comments-area {
	padding:20px 20px 10px 20px;
}


.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	width:92%;
}

.comment-form-comment textarea {
	width:92%;
}


}